{
  "format_version": "1.21.80",
  "minecraft:item": {
    "description": {
      "identifier": "drz:dumb_phone",
      "menu_category": {"category": "equipment"}
    },
    "components": {
      "minecraft:icon": "dumb_phone_drz",
      "minecraft:max_stack_size": 1,
      "minecraft:can_destroy_in_creative": false
    }
  }
}